# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 81177ee0e1e945e4a7d1ada474bd4283
# file: score.yaml
# captured_at: 2026-05-11T20:57:50Z
# attestation_hash: 29ffdbd0d7f543f1e9f265c2423445e891371f761cea4dee63584e0ddcf4d31f
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 81177ee0e1e945e4a7d1ada474bd4283
duration_sec: 136.95
tempo_bpm: 107.67
key: C# major
loudness_lufs: -18.82
spectral_centroid_hz: 972.77
energy_envelope: [0.3580, 0.3897, 0.4672, 0.4943, 0.5422, 0.6201, 0.7528, 0.6938, 0.8704, 0.8674, 0.8425, 1.0000, 0.7175, 0.9909, 0.9334, 0.6957]
section_count: 24
resonance_field: ascending
